@import url("slides.css");
@import url("menu.css"); /* Tidy Menu stlyes (responsive) */
@import url("mobile.css"); /* Mobile site stlyes (responsive) - this stylesheet not used as site is not responsive */


@charset "UTF-8";
/* CSS Document */
/************************** Site-wide Reset Styles ***************************/
/*                     Do not change any of these styles                     */

html,body,p,ul,ol,li,a,h1,h2,h3,h4,h5,h6,table,tbody,tfoot,thead,th,form{margin:0;padding:0;border:0;outline:0;}
/* Overrides some troublesome DNN default styles */
.Normal,.NormalDisabled,.NormalBold,.NormalRed,.NormalTextBox{font-size:inherit;font-family:inherit;}

.DnnModule{height:auto;}
#LBD_CaptchaImage img{position:absolute;}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;/*triggers hasLayout in IE*/}


.FormsContent table{width:auto !important;}

.ModuleTitle_SubMenu .txt{white-space:nowrap;}
/*-----stops greying out of modules in dnn7-*/
.dnnEditState .DnnModule {opacity: 1.0 !important;}


/****************************** General Styles *******************************/

body, #Body, .Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox, table, h1, h2, h3, h4, h5, h6 {
	/* Set this to the desired default website font */
	font-family: 'Open Sans', sans-serif;
	/* Set this to the desired default website font size */
	font-size: 13px;
	color: #626161;
	line-height: 180%;
}

/* Do not set font-size or font-family on the p tag or  any other general tags
 * other than #Body (see Layout Styles) as this will cause problems when trying
 * to set styles on container elements later on. Site wide font settings should
 * be specified on the body tag, or if you require a different font style
 * somewhere on the site, add the different font styles to a class or id on the
 * containing element. */
p, .Normal p {
	/* !important is required on margin to override a style on the container */
	margin: 1em 0 !important;

}

ol {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

ul {
	margin: 10px 0 10px 30px;
	list-style-type: disc;
}
li {margin:0.5em 0;}

label {font-weight:normal}

a {
	color:#1c63ad;
	text-decoration: none;
}
a:visited {
	color:#1c63ad;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 30px;
	color:#0091d9;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:normal;
	line-height:normal;
	font-weight:bold;
	text-transform:uppercase;
}

h2 {
	margin: 0.2em 0 0.5em;
	color:#888888;
	font-size: 24px;
	line-height:normal;
	letter-spacing:normal;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
}

h3 {
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	color:#0070b6;
	font-size: 19px;
	font-weight: bold;
	line-height:normal;
	letter-spacing:normal;
	padding-bottom:5px;
	padding-top:10px;
}

h5 {
	margin: 12px 0;
	font-size: 18px;
	font-weight: bold;
}

h6 {
	margin: 10px 0;
	font-size: 15px;
	font-weight: bold;
}
blockquote, blockquote p {
font-size: 15px;
}
/****************************** Begin Grid system styles *******************************/
/*---- Begin Grid system styles   >
responsive styles come from http://www.responsivegridsystem.com/-----*/

/*  SECTIONS  === */
.section {

	clear: both;
	padding: 0px;
	margin: 0px auto;
	width:80%;
	max-width: 92.3em;
	text-align:left;
	 max-width: 940px;
	
}

/*  COLUMN SETUP  ==*/
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  === */
/*  these styles ensure that each group clears correctly*/
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}


/*  GRID OF TWO  ==== */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  === */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}


/*  GRID OF FOUR   ==*/

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}
/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}



/*  MOBILE DEVICE STYLESHEET  == */

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS   */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
	
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}
/*----end Grid system styles > responsive styles come from http://www.responsivegridsystem.com/-----*/
	
	


/*--------mobile news article styles------------*/
.articleImage img {
width:320px !important;
height:auto;

}

/********************* Home page only Styles ***********************/

#homeBody_row1 {
background-color:#edeff0;
}
#homeBody_row1 h1 {
	color:#585858;
	font-size:24px;
	padding: 25px 0 0;
}

#homeBody_row2 {
	padding:20px 0px;
	background-color:#edeff0;
}

#homeBody_row2 h1 {
	font-size:22px;
	color:#585858;
	
}
#homeBody_row3 {

	padding:20px 0px;
}



/** Home  & Sub page Styles ***/

/*--------Mast--------*/
#mast {
	background-image:url(images/mast-top-bg.png);
	background-repeat:repeat-y;
	background-color:#0087c9;
	height:228px;

}
#mastBgPatternBottom {
background-image:url(images/mast-top-bg.png);
	background-repeat:repeat-y;
	background-color:#0087c9;
	height:44px;
}
#MastHeadshot {
	position:absolute;
	right:0px;
	top:13px;
}
#MastInner {
	
}
#coa {
	margin:40px 0 0 20px;
	width:100%;
	height:auto;
	max-width:147px;
	
}

#mastTitle {
	padding:20px 0 0 20px;
	position:relative;
	}
#mastTitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:45px;	
	line-height: 135%;
	letter-spacing:normal;
	font-weight:bold;
	border:none;
	margin-bottom:5px;
	text-transform:none;
	}
h1 #mastHeading1Large {
	font-size:72px;
	letter-spacing: -0.02em;
}


#mastTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#fff;
	font-weight:normal;;
	margin: 0.2em 0 0.5em;
	line-height:normal;
	letter-spacing:normal;
	font-weight:normal;
	text-transform:uppercase;
	
	
}

#MastPhotoStrip {
	height:104px;
	background-image:url(images/mast-photo-strip.jpg);
	background-repeat:repeat-x;
}


#menuBar {
	background-color:#0091d9;
}
#menuBar .span_3_of_3 {
margin:0;
}

#socialIconsWrapper {
	float:left;
	margin-right:10px;
	
}
#SocialIcons {
	
}
#SocialIcons a {
margin-left:15px;
color: #fff;
	text-decoration:none;
}

#SocialIcons a:hover {
color:#ffc20e;
}

/*--------Search Box--------*/

#searchWrapper {


}
#searchBg {
height:35px;
width:125px;/*-200-*/
/*-background-image:url(images/search-bg.png);-*/
float:right;
}

#search
{

	margin: 0px 0px 0 0;
}

#search #SearchIcon
{
	display: none;
}

#search div.SearchBorder
{

}
.searchInputContainer {
width:95px;/*-170-*/
float:left;
}

#search .SearchBorder input /*Search box field*/
{
	/*
    border: 0 none;
    border-radius: 3px;
	padding: 3px 6px 4px;
    color: #bfbfbf;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    width: 170px;
	border: 1px solid #bfbfbf; */
	
		outline: 0; /* Removes orange highlight in Google Chrome */
	/* These properties can be set to whatever you like. The !important tag is used to
	 * override some default DNN styles that would otherwise clash */
 	border: 0;
	font-family: inherit !important;
	font-weight: normal !important;
	width: 75px !important;/*-170-*/
	height: 25px !important;
	background: white;
	font-size: 13px !important;
	padding: 0px 5px;
	border-radius:5px;

}

#search a, #search a:link, #search a:active, #search a:visited
{
	background: url(images/search_icon.png) top left no-repeat;
	padding: 0 0 0 0;
	margin: 3px 0 0 7px;
	width: 25px;
	height: 25px;
	display: block;
	float: left;
	z-index: 1000;
}

#search a:hover
{
	background: url(images/search_icon.png) bottom left no-repeat;
	text-decoration: none;
}



.SearchResultsContent p
{
	margin: 0 0 15px 0;
}

.SearchResultsContent .SubHead
{
	margin: 0 10px 0 0;
}


.mainPageBodyBannerPane img {
	width:100%;
	height:auto;
}




.homeContentWrapper	{
	background-color:#edeff0;
	padding: 15px 0 55px 0;
}
.subContentWrapper {
padding:20px 36px 0 42px;

}

#mainPageBodyHome {
	padding:22px 0 0px 0;
	background-image:url(images/bodyBg.png);
	background-repeat:repeat-x;
}

#mainPageBody {
	padding:22px 0 20px 0;
	background-image:url(images/bodyBg.png);
	background-repeat:repeat-x;
}

.bodyWhiteBackground {
	background-color:#fff;
	padding:0 20px;
}

#rhsBanner {
	padding-top:20px;
}
#rhsBanner #ContactBox {
	padding-top:20px;
}



#rhsBanner h1, #homeBody_row2 h1, #homeBody_row3 h1  {
	color:#585858;
	font-size:24px;
	padding-top:7px;
	padding-bottom:10px;
}


#footerRow2Wrapper {
	 padding: 0 0 0;
	 background-repeat:repeat-x;
} 
#footerRow2 {
	border-top:1px solid #b0b0b0;
	padding:35px 0 20px 0;
}


#footerRow2, #footerRow2 a, #AuthorisedLine, #AuthorisedLine a {
	font-family:Arial, Helvetica, sans-serif;
	color:#969696;
	font-size:14px;
	line-height:120%;
}
#AuthorisedLine {
	text-align:center;
	padding-bottom:30px;
}	


#ContactBox {
	font-size:13px;
}
.roundedButton a {
	color:#fff !important;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	padding: 5px 12px;
	background-color:#0367ad;
	border-radius:5px;
}
.roundedButton a:hover {
    background-color: #03548d !important;
    text-decoration:none;
}


/**Large Buttons on home page**/

a.homeLargeFooterButton {
	background-color:#006fb9;
	background-image:url(images/HomeLargeButtonBG.jpg);
	background-repeat:repeat-x;
	padding-top: 15px;
	width:100%;

	display:block;
	text-align:center;
	font-family: 'Fjalla One', sans-serif;
	color:#fff;
	font-size:16px;
	/**text-shadow:2px 2px 1px #034673;**/
	min-height:100px;
	
}	
a:hover.homeLargeFooterButton {
	
	background-image:url(images/HomeLargeButtonBGHover.jpg);
	background-repeat:repeat-x;
	text-decoration:none;
	
}
.homeLargeFooterButton i {
	margin-bottom:8px;
	font-size:26px;
}

/*-------homepage useful links box-----------*/
#usefulLinksHome {
	padding-bottom:20px;
}

#usefulLinksHome .fa {
	color:#0067ad;
}

#usefulLinksHome a {
	background-color:#edeff0;
	display:block;
	
	padding:7px 20px;
	color: #626161;
	margin-bottom:5px;
	font-size:13px;
	
}
#usefulLinksHome a:hover {
	background-color:#d7d9da;
	text-decoration:none;
}im

/*------------------------*/









/********** ARTICLE STYLES **********/


/**home latest**/
.greynewsboxlink a {
    background-color: #e3e3e3;
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
    display: block;
    font-style: italic;
    padding: 8px 0;
    width: 100%;
}
.greynewsboxlink a:hover {
text-decoration:underline;
}
.greynewsboxlink a:before {
color:#e3e3e3;
}
.greynewsboxlink a:hover:before {
color:#cccccc;
}
.greynewsboxlink a:after {

}  



.imageholderbox {
width:100%; 
height:178px;

}
.newsbox h3, .newsboxlarge h3 {
	padding-bottom:8px;


	
}

.newsbox {
background-color:#ffffff;
min-height:218px;
padding:16px 16px 16px 16px;
}
.newsboxlarge {
background-color:#ffffff;
min-height:393px;
/*padding:16px;*/
}
.newsbox p, .newsboxlarge p {
margin-top:0 !important;
}

#homearticles .article_listing {
  
	position:relative;

}

.greynewsboxlink {
background-color:#e3e3e3;
position:absolute;
bottom:-20px;
max-width:309px;
width:100%;
font-size:12px;
font-style:italic;
background-image:url(images/readmore.gif);
background-repeat:no-repeat;
height:43px;
padding:0 0 0 0px;
}
.greynewsboxlink a, .greynewsboxlink {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size:18px;
}
.greynewsboxlinkpadding {
	margin:7px 0 0 20px;
}

/**end home latest**/


.SubPageLatestnews, .SubPageLatestnews td  {
	font-size:13px;
}
body .SubPageLatestnews p  {
	margin:0 !important;
}



#article_listing
{
    
    margin: 25px 6% 0 0;
    padding-bottom: 25px;
}

#article_listing h3 a {
	color:#00539b;
}

.NewsArticles #article_listing #article_image
{
	float: right;
	padding: 3px 3px 3px 20px;
	
	margin: 5 0 0 0px;
}

#article_listing #article_image
{
	float: left;
	padding: 3px;
	
	margin: 5 0 0 0px;
}

#article_listing #article_entry
{
	float: left;

}

#article H3
{
	margin: 20px 0 0 0;
	font-size:22px;
	font-weight:bold;
	 color: #13105A
}
#article_listing h3 {
	margin: 20px 0 0 0;
	font-size:18px;
	font-weight:bold;
	 color: #13105A
}
#article_listing #article_date, #article #article_date
{
	border-bottom:1px;
	border-top:1px;
	border-style:solid;
	border-color:#cdcbde;
	margin:0;
	padding:5px 0;
}

#article_listing p
{
	margin: 5px 0 0 0;
}

#article_listing #article_details
{
	font-style: italic;
}

.PagingTable
{
	margin: 25px 0 0 0;
	border: 0;
	height: auto;
}

.PagingTable, .PagingTable .Normal, .PagingTable .NormalDisabled
{
	font-size: 12px;
	color: #626262;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
}

#article #article_image
{
	float: right;
	padding: 3px;
	border: 1px solid #d0d0d0;
	margin: 0 0 24px 24px;
}


p.articleCommentAuthor
{
	margin: 0;
	font-weight: bold;
}

p.articleCommentDate
{
	margin: 0;
	font-style: italic;
	font-size: 11px;
}

p.articleCommentText
{
	margin: 0;
}

.articleComment
{
	height: auto;
	min-height: 0;
	margin: 8px 0 24px 24px;
	padding: 0;
}

.articleCommentContent
{
	padding: 0;
}

/********** END ARTICLE STYLES **********/




/********** ADDTHIS Box (in articles) STYLES **********/

#addthis_toolbox
{
	margin: 24px 0;
}

#addthis_toolbox .addthis_border
{
	padding: 6px;
	background: url(images/addthis_bar_bg.gif) top left no-repeat;
}

#addthis_toolbox .seperator
{
	padding: 0 7px 0 0;
	margin: 0 7px 0 0;
	border-right: 1px solid #d0d0d0;
	float: left;
}

#addthis_toolbox a, #addthis_toolbox a:link, #addthis_toolbox a:active, #addthis_toolbox a:visited
{
	position: relative;
	display: block;
	text-indent: 25px;
	padding: 4px 0;
	font-size: 11px;
	width: 85px;
	float: left;
}

#addthis_toolbox a:hover
{
	background: url(images/addthis_hover_bg.gif) top left no-repeat;
	text-decoration: none;
}

#addthis_toolbox span
{
	position: absolute;
	left: 4px;
}

.congratmsgtable  td {
	border:1px solid #E2E2E2;
	padding:5px;
}	

/* Action form */
.bstrap30 .form-horizontal .control-label, .bstrap30 .form-horizontal .label-right { /* Force action form labels to be left aligned */
    text-align: left !important;
	}
	
.bstrap30 label.required, HTML .bstrap30 label {/* set bolding on  field labels*/
	font-weight:bold; !important;
}

.bstrap30 label.required:after {  /*add * to required fields  */

color: #e32;
content: '*';
display:inline;
}



#dnn_ctr432_HtmlModule_lblContent table { /*adjust table margin on IMPORTANT CONTACTS & COMMUNITY GROUPS page*/
	margin-left: -10px;

}

.surveyQuestion {
	
	font-weight:normal !important;
	padding-bottom:20px;
	font-size:13px;
	line-height:120%;
	
}
.surveyControl {
	background-color:green;
}
a.roundedButton {
display:block;
background-color:#97ac11;
color:#ffffff;
padding:6px;
text-align:center;
display:block;
border-radius:5px;
width:280px;
font-weight:bold;
margin:20px 0;
}
a:hover.roundedButton {
background-color:#a3bb0a;
text-decoration:none;
}
/*-- subpage 2017 --*/

#topColourBar {
background-color:#fdc406;
height:25px;
width:100%;
}
#titleBarArea {
height:auto;
width:100%;
background-color:#076aac;
}
#titleBarArea img {
width:100%;
height:auto;
max-width:420px;
}

#localPhotoBackground {
background: url(images/hills2.jpg) center center no-repeat;
background-size:cover;
min-height:200px;
position:relative;
}
#localPhotoBackground img {
width:100%;
height:auto;
max-width:460px;
}

img#titleHeadshot {
position:absolute;
bottom:0;
left:50%;
margin-left:-460px;
width:340px;
height:auto;

}
.mainPageBodyBannerPane {
margin-top:1em;
}